a{color:#767543;font-weight:bold;text-decoration:underline;outline: none;-moz-outline-style: none;}
td{color:#4c4c4c;font:11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:15px;}
td.b3 {border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;padding:0 10px}
td.b9 {border-left:1px solid #808080;border-right:1px solid #808080;padding:0 10px}
td.b7 {border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;padding:0 10px;background-color:#FFF;}
td.bj {border-left:1px solid #CCCCCC;}
td.top {padding-top:40px; vertical-align:top;}
td.bg {padding-top:40px; vertical-align:top; padding-left:30px;}
td.pub {padding-top:10px; padding-bottom:10px; vertical-align:top;}
td.bh {background-color:#dee0d1;border-left:1px solid #808080;border-right:1px solid #808080;padding:0 10px}
td.NW {background-color:#fbfbf9;border:1px solid #dddddd;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
td.psindexbox {background:#FFFFFF;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.aButton{border:1px solid #a59c95;font:9pt Arial,serif,sans-serif;height:22px;margin-left:2px;padding:0px;width:60px;}
.bar{background:#808080;}
.bigarial{color:#360000;font:bold 18px Arial,serif,sans-serif;letter-spacing:.1em;line-height:34px;}
.bigarial2{color:#360000;font:bold 18px Arial,serif,sans-serif;letter-spacing:.1em;line-height:18px;}
.body{color:#6c6c6c;font:11px Arial,serif,sans-serif;line-height:16px;}
.bodyLucida{color:#4c4c4c;font:11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:15px;}
.bodyText{color:#5b5b5b;font:11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:20px;}
.bodyText2{color:#5b5b5b;font:11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:16px;}
.bodyText3{color:#5b5b5b;font:11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:18px;}
.boldbody{color:#4c4c4c;font:bold 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.boldbody2{color:#330;font:bold 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:22px;}
.boldbody3{color:#1d1d1d;font:bold 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:30px;}
.boldbody3a{color:#3c3c3c;font:bold 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:30px;}
.boldbody4{color:#3c3c3c;font:bold 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:26px;}
.boldbody5{color:#330;font:bold 11px Arial,serif,sans-serif;line-height:16px;}
.boldbody56{color:#161314;font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:16px;}
.boldbody6{color:#360;font:bold italic 12px Arial,serif,sans-serif;letter-spacing:.05em;line-height:18px;}
.boldbody7{color:#3c3c3c;font:bold 14px Arial,serif,sans-serif;letter-spacing:.1em;line-height:26px;}
.boldbody7a{color:#3c3c3c;font:bold 14px Arial,serif,sans-serif;line-height:26px;}
.boldbody8{color:#3c3c3c;font:bold 10px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.boldbody8b{color:#3c3c3c;font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:.1em;line-height:28px;}
.boldbody9{color:#5b5735;font:bold 14px Arial,serif,sans-serif;letter-spacing:.1em;line-height:26px;}
.boldbody10{color:#3c3c3c;font:bold 14px Arial,serif,sans-serif;letter-spacing:.1em;line-height:16px;}
.boldgrey{color:#3c3c3c;font:bold 11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.boldgrey2{color:#3c3c3c;font:bold 11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:20px;}
.boldgrey2b{color:#6c6c6c;font:bold 11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:20px;}
.bolditalic{color:#3c3c3c;font:bold italic 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.boldarial{color:#363636;font:bold 11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:30px;}
.border{border-color:#494949;border-width:1px;border-style:solid;}
.border2{border:1px #C0C0C0; border-style:solid;}
.botanicalname{color:#808e6a;font:bold italic 13px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:20px;}
.botanicalnameag{color:#808e6a;font:13px 'Puritan20BoldItalic', Arial, Helvetica, sans-serif;line-height:20px;}
.botnamesmall{color:#a7b196;font:bold 10px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:20px;}
.botnameparts{color:#8c8c8c;font:bold italic 14px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:.1em;line-height:24px;}
.bottom{background:url(../Graphics/logo_back.jpg);color:#360;font:9px Arial,serif,sans-serif;line-height:12px;}
.bottomalign{vertical-align:bottom;}
.bullets{color:#6c6c6c;font:11px Arial,serif,sans-serif;line-height:16px;list-style:disc;}
.calendarText{color:#333;font:11px Arial,serif,sans-serif;letter-spacing:.1em;}
.cell{background:#fcfff4;padding-left:1px;padding-right:1px;}
.cell2{background:#dadf9f;padding-left:1px;padding-right:1px;}
.cell3{background:#4c3c26;padding-left:1px;padding-right:1px;}
.cell4{background:#fcfff4;padding-left:30px;padding-right:1px;}
.cell5{border:2px;padding-bottom:15px;padding-left:15px;padding-right:15px;}
.cellbottom{background:url(../Graphics/bottom.jpg) repeat-x left;}
.cellframe{background:url(../Graphics/Frame_modern_03.jpg) no-repeat left;height:270px;padding-bottom:12px;width:200px;}
.cellframe2{background:url(../Graphics/Frame_modern_03.jpg) no-repeat right;height:270px;padding-bottom:12px;width:200px;}
.cellgap{height:40px;}
.cellgap2{height:60px;text-align:left;vertical-align:middle;}
.cellgap3{height:8px;}
.cellhoro{background:#fcfff4;height:200px;padding-top:5px;text-align:center;width:270px;}
.cellmiddle{background:url(../Graphics/bar_grey.gif) repeat-y center;}
.cellpadding{padding-left:8px;}
.cellsideleft{background:url(../Graphics/sidebar.gif) repeat-y left #FCFFF5;}
.cellsideright{background:url(../Graphics/sidebar.gif) repeat-y right #FCFFF5;}
.celltop{background:url(../Graphics/top.jpg) repeat-x left;}
.cellspecies{vertical-align:middle;}
.checklist{color:#353535;font:bold 14px Arial,serif,sans-serif;letter-spacing:.1em;line-height:20px;}
.checklist3{color:#353535;font:bold 14px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.copyright{color:#4f4f44;font:9px Arial,serif,sans-serif;line-height:16px;}
.description{color:#7c7c7c;font:10px Arial,serif,sans-serif;line-height:13px;}
.descriptiontextbox{vertical-align:top;width:200px;}
.descriptiontextbox2{vertical-align:middle;width:200px;}
.descriptiontextbox3{padding-top:20px;vertical-align:top;}
.erregion{color:#3c3c3c;font:bold small-caps 14px Arial,serif,sans-serif;letter-spacing:.1em;line-height:38px;}
.flowering{color:#0b5b4b;font:bold 10px Verdana,Arial,serif,sans-serif;line-height:18px;}
.flowering2{color:#8e7b6a;font:bold 10px Arial,serif,sans-serif;line-height:18px;}
.ftlink{color:#404040;font:bold 10px Arial,serif,sans-serif;text-decoration:none;}
.gap{line-height:30px;}
.green{color:#360;font:bold 12px Arial,serif,sans-serif;line-height:16px;}
.greenlink{color:#8b8754;line-height:24px;text-decoration:none;}
.habitats{color:#1d1d1d;font:bold 18px Arial,serif,sans-serif;letter-spacing:.1em;line-height:24px;}
.habitats2{color:#353535;font:bold 13px Arial,serif,sans-serif;line-height:24px;}
.habitatstop{color:#4D4D00;font:bold 14px Verdana,Arial,sans-serif;line-height:20px;}
.header{color:#4C3C26;font:bold 12px Arial,sans-serif;line-height:20px;}
.homeheader{color:#3c3c3c;font:bold 26px "Times New Roman",Times,serif;letter-spacing:.1em;line-height:32px;}
.hometext{color:#033;font:bold 13px Arial,serif,sans-serif;line-height:15px;margin-left:40px;margin-right:40px;}
.hometext2{color:#485500;font:bold 12px Arial,serif,sans-serif;line-height:15px;}
.hr.c1{text-align:left;}
.hr.c2{text-align:left;}
.hr.c3{text-align:left;}
.intro{color:#5c5c5c;font:12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;letter-spacing:0;line-height:15px;}
.intro4{color:#7c7c7c;font:12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;letter-spacing:0;line-height:20px;}
.jlink{color:#FFF;font:bold 11px Arial,sans-serif;letter-spacing:.1em;text-decoration:none;}
.join{color:#360;font:bold  italic 20px "Times New Roman",Times,serif;line-height:38px;}
.jornalslink{padding-left:25px;text-align:left;}
.journallink{color:#3d513c;font:11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:18px;text-decoration:none;}
.Journallogo{color:#FFF;font:bold 17px Georgia,"Times New Roman",Times,serif;line-height:26px;}
.location{color:#8c8c8c;font:9px verdana,Arial,serif,sans-serif;line-height:16px;}
.logo{color:#4C3C26;font:bold 23px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:26px;}
.Matchbook{color:#000000;font:32px 'MatchbookMatchbook',Georgia,"Times New Roman",Times,serif;letter-spacing:.1em;line-height:18px;}
.maori{color:#8c8c8c;font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:.1em;line-height:16px;}
.mediumgeorgia{color:#4C3C26;font:bold 16px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:20px;}
.moreinfo{vertical-align:middle;}
.name{color:#5c5c5c;font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:20px;}
.navText{color:#f7f8d3;font:11px Georgia,"Times New Roman",Times,serif;letter-spacing:.1em;line-height:14px;}
.normboldarial{color:#3c3c3c;font:bold 12px Arial,serif,sans-serif;line-height:15px;}
.noullink{color:#767543;letter-spacing:.1em;text-decoration:none;}
.ullink{color:#767543;letter-spacing:.1em;text-decoration:underline;}
.pagelink{color:#360;font:bold 10px Arial,serif,sans-serif;line-height:10px;}
.pagelink2{color:#360;font:bold 10px Arial,serif,sans-serif;line-height:10px;letter-spacing:.1em;}
.pageName{color:#3c3c3c;font:bold 18px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:24px;}
.pageName2{color:#4C3C26;font:bold 22px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:24px;}
.pageName3{color:#4C3C26;font:bold 20px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:24px;}
.PhotoGallery{color:#666;font:bold 11px Arial,sans-serif;line-height:14px;}
.picture{border:none; vertical-align:middle;}
.pictureinfo{border:none; vertical-align:middle; padding-right:8px;}
.psbottom{color:#360;font:10px Arial,serif,sans-serif;line-height:10px;}
.pslink{color:#404040;font:normal 9px Verdana,Arial,sans-serif;letter-spacing:.1em;text-decoration:none;line-height:18px;padding: 2px 4px 2px 3px;}
.pspagelink{color:#9ea67c;font:bold small-caps 10px Verdana,Arial,sans-serif;letter-spacing:.2em;text-decoration:none;}
.red{color:#930000;font:bold 11px Arial,serif,sans-serif;letter-spacing:.1em;}
.searchbox{margin-top:15px;background-color:#f4f8e7;border:1px solid;color:#91a36d;height:16px;font-weight:bold;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.searchimage{margin-top:15px;border:none;vertical-align:top;width:28px;height:20px;}
.small{color:#5b5b5b;font:10px Arial,serif,sans-serif;line-height:12px;}
.small2,.small3{color:#5b5b5b;font:bold 10px Arial,serif,sans-serif;line-height:14px;}
.small3nb{color:#5b5b5b;font:10px Arial,serif,sans-serif;line-height:14px;}
.small3nb22{color:#8b8b8b;font:10px Arial,serif,sans-serif;line-height:22px;}
.small3nb16{color:#8b8b8b;font:10px Arial,serif,sans-serif;line-height:16px;}
.small4{color:#4b4b4b;font:10px Arial,serif,sans-serif;line-height:12px;}
.small5{color:#4b4b4b;font:9px Arial,serif,sans-serif;line-height:15px;}
.small6{color:#4b4b4b;font:10px Arial,serif,sans-serif;line-height:14px;}
.small7{color:#4b4b4b;font:10px Arial,serif,sans-serif;line-height:18px;}
.small8{color:#5b5b5b;font:10px Arial,serif,sans-serif;line-height:12px;}
.small9{color:#acacac;font:9px Arial,serif,sans-serif;}
.small10{color:#4b4b4b;font:10px Arial,serif,sans-serif;line-height:12px;letter-spacing:.1em;}
.small11{color:#4b4b4b;font:10px Arial,serif,sans-serif;line-height:26px;letter-spacing:.1em;}
.smalllitegrey{color:#acacac;font:9px Arial,serif,sans-serif;line-height:12px;letter-spacing:.1em;}
.smalllitegreywd{color:#acacac;font:9px Arial,serif,sans-serif;line-height:12px;letter-spacing:.2em;}
.smalltahoma{color:#b1b1b1;font:10px Tahoma, Geneva, sans-serif;font-weight:bold;line-height:14px;}
.checkname{color:#7c7c7c;font:10px Arial,serif,sans-serif;}
.checkname2{color:#7c7c7c;font:10px Arial,serif,sans-serif;line-height:15px;}
.checkdetail{color:#7c7c7c;font:10px Arial,serif,sans-serif;line-height:14px;}
.checkold{color:#575757;font:11px Arial,serif,sans-serif;line-height:16px;letter-spacing:.1em;}
.checkold2{color:#7c7c7c;font:bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:16px;}
.checkbig{color:#3c3c3c;font:bold small-caps 15px Arial,serif,sans-serif;letter-spacing:.1em;line-height:26px;}
.checkbold{color:#5b5b5b;font-weight:bold;letter-spacing:.1em;line-height:20px;}
.checkgenus{color:#8c8c8c;font:bold 10px Tahoma, Geneva, sans-serif;letter-spacing:.1em;}
.cknolink{color:#5b5b5b; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;font-weight:bold;letter-spacing:.1em;line-height:20px;text-decoration:underline;}
.smallgeorgia{color:#4C3C26;font:bold 12px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:20px;}
.spacelink{color:#3d513c;font:11px Arial,serif,sans-serif;letter-spacing:.05em;line-height:20px;text-decoration:underline;}
.species{color:#330;font:bold 18px Arial,serif,sans-serif;letter-spacing:.1em;line-height:16px;}
.species2{color:#4c4c4c;font:bold italic 20px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:26px;}
.speciesnames{color:#165000;font:bold 11px Arial,serif,sans-serif;line-height:16px;}
.speciesnames2{color:#360;font:11px Arial,serif,sans-serif;line-height:16px;}
.speciesnames3{color:#4a6f52;font:11px Arial,serif,sans-serif;letter-spacing:normal;line-height:16px;}
.subHeader{color:#db0b05;font:bold 14px Verdana,Arial,sans-serif;letter-spacing:.1em;line-height:20px;}
.synbotanicalname{color:#808e6a;font:normal 10px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:.1em;line-height:14px;}
.table{background:url(../Graphics/logo_back.jpg);width:1000px;}
.tableB{background: #FCFFF4;width:1000px; vertical-align:top;}
.tableinfo{border-width:1px;border-style:solid;border-color:#808080;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.tagline{color:#765455;font:11px Georgia,"Times New Roman",Times,serif;letter-spacing:.3em;line-height:22px;}
.tagline2{color:#9c9c9c;font:10px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:.2em;line-height:28px;}
.tagline3{color:#8c8c8c;font:bold small-caps 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:16px;}
.top{color:#660;font:bold 10px Verdana,Arial,serif,sans-serif;letter-spacing:.1em;line-height:18px;}
div.c1,p.c1,hr.c1{text-align:left;}
div.c2,p.c2{text-align:right;}
div.c3,p.c3{text-align:center;}
div.c4{margin-left:7px;text-align:left;}
div.c5{margin-top:5px;text-align:left;width:200px;}
div.c6{margin-left:16px;text-align:left;}
div.c7{text-align:left;vertical-align:top;}
div.c8{text-align:left;vertical-align:middle;}
div.c8b{text-align:center;vertical-align: middle;}
div.c9{text-align:center;vertical-align:bottom;}
div.c50{margin-left:40px;text-align:left;}
div.cp{margin-left:30px;margin-right:30px;width:900px;text-align:left;vertical-align:top;}
div.c3c{margin-left:20px;text-align:center;}
div.h25{height:25px;}
div.h12{height:12px;}
div.cds{ width:847px !important;}
#calendar td{border:1px solid #4C3C26;}
#calheader td{color:#A45745;font-weight:bold;}
#fullheight{height:100%;}
#csheight{height:85%;}
#navigation a{border-bottom:2px solid #4C3C26;color:#f5f8ad;display:block;font:11px Georgia,'Times New Roman',serif;letter-spacing:.1em;line-height:14px;padding:8px 14px;text-decoration:none;}
#noborder td{border:0px;}
#weekdays th{background:#A45745;color:#fff;}
#navigation a:hover{border-bottom:2px solid #f7f8d3;color:#fff;}
#hline{text-align:left;}
.gallerylink,a.gallerylink:hover{color:#060;text-decoration:none;}
a.ftlink:visited,a.ftlink:active{color:#404040;}
a.gallerylink:visited,a.gallerylink:active{color:#060;}
a.greenlink:hover{color:#bebb94;text-decoration:underline;}
a.greenlink:visited,a.greenlink:active{color:#8b8754;}
a.jlink:hover{color:#d0e8d2;}
a.jlink:visited,a.jlink:active{color:#FFF;}
a.journallink:hover,a.ftlink:hover,a.noullink:hover{color:#960;text-decoration:underline;}
a.journallink:visited,a.journallink:active,a.spacelink:visited,a.spacelink:active{color:#3d513c;}
a.noullink:visited,a.noullink:active{color:#767543;}
a.ullink:visited,a.ullink:active{color:#767543;}
a.ullink:hover{color:#767543;text-decoration:none;}
a.pslink:hover{color:#404040;letter-spacing:.1em;text-decoration:none; background-color:#f5f5eb; border:1px; border-style:solid; border-color: #e2e4c2 #b9bd68 #b9bd68 #e2e4c2;padding: 2px 4px 2px 3px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; -moz-box-shadow: 1px 1px 5px #cacaca;-webkit-box-shadow: 1px 1px 5px #cacaca;box-shadow: 1px 1px 5px #cacaca;}
a.pspagelink:hover{color:#b48d57;font-size:10px;font-weight:bold;letter-spacing:.2em;text-decoration:none;}
a.spacelink:hover{color:#960;text-decoration:none;}
a:hover{color:#765455;text-decoration:none;}
a.publinks {color:#635527; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; text-decoration:none;}
a.publinks:visited {color: #635527;}
a.publinks:hover {color: #a6a086;}
.pspagetitle{color:#6c6c6c;font:bold small-caps 26px "Lucida Sans Unicode", "Lucida Grande", sans-serif;letter-spacing:.1em;line-height:24px;}
.bottomlink{color:#360;font:9px Arial,serif,sans-serif;line-height:12px;text-decoration:none;border:none;vertical-align:middle;letter-spacing:.05em;}
a.bottomlink:hover{color:#705a39;text-decoration:none;}
.cklink{color:#4a6f52; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;font-weight:bold;letter-spacing:.1em;line-height:20px;text-decoration:underline;}
a.cklink:hover{color:#7E8F16;text-decoration:none;}
.cklink2{color:#4a6f52; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px;font-weight:bold;letter-spacing:.1em;text-decoration:underline;}
a.cklink2:hover{color:#7E8F16;text-decoration:none;}
.pagelinks{color:#FCFFF4;font:8px Arial,serif,sans-serif;text-decoration:none;}
a.pagelinks:hover{color:#FCFFF4;text-decoration:none;}
.searchgreen{color:#4a6f52;font:bold 11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.bodyTextlink{color:#5b5b5b;font:11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:20px;text-decoration:none;}
a.bodyTextlink:hover{color:#5b5b5b;font:11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:20px;text-decoration:none;}
.bodyTextlink02{color:#7E8F16;font:11px Tahoma, Geneva, sans-serif;line-height:14px;text-decoration:none;}
a.bodyTextlink02:hover{color:#a07145;text-decoration:underline;}
.searchlink{color:#767543;font:bold 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:22px;text-decoration:underline;}
a.searchlink:hover{color:#cdcca7;font:bold 12px Arial,serif,sans-serif;letter-spacing:.1em;line-height:22px;text-decoration:none;}
.searchtitleinfo{color:#767543;font:bold 11px Arial,serif,sans-serif;text-decoration:underline;}
.nonjavalinks{color:#767543;font:9px Arial,serif,sans-serif;text-decoration:none;}
a.nonjavalinks:hover{color:#9f6660;text-decoration:underline;}
.photoslargelink{color:#6c624d; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; text-decoration:none;letter-spacing:.1em;}
a.photoslargelink:visited {color:#6c624d;}
a.photoslargelink:hover {color:#a6a086;letter-spacing:.2em;}
.flrlink{color:#6b6b6b;font:10px Tahoma, Geneva, sans-serif;line-height:14px;text-decoration:underline;}
a.flrlink:hover{color:#9c9c9c;text-decoration:none;}
.tablepadding{width:500px;padding-bottom:7px; padding-left:10px; padding-right:10px; padding-top:13px; border:1px; border-style:solid;border-color:#666;}
.tablepadding2{width:600px;padding-bottom:15px; padding-left:15px; padding-right:15px; padding-top:15px; border:1px; border-style:solid;border-color:#666;}
.subtitle{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;line-height:20px;font-size:16px;font-weight:bold;color:#808080;}
.pageNameP{color:#5c5c5c;font:bold italic 20px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:.1em;line-height:24px;}
.pageNameP2{color:#69632e;font:bold italic 18px Georgia,"Times New Roman",Times,serif;line-height:24px;}
.photocreditP{color:#b7b4bc;font:9px Arial,serif,sans-serif;line-height:14px;letter-spacing:.2em;text-align:left;}
.botanicalnameP{color:#8c8c8c;font:bold italic 13px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:24px;}
.commonnameP{color:#6c6c6c;font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:.2em;line-height:26px;}
.boldgreyP{color:#4c4c4c;font:bold 11px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.Ptextbox{color:#6c6c6c;font:10px Arial,serif,sans-serif;line-height:14px; vertical-align:top;padding-top:15px; padding-right:10px;word-spacing:.05em;}
.showpic{height:506px;border-style:solid;border-color:#cccccc;border-width:1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; -moz-box-shadow: 2px 2px 5px #c1c1c3;-webkit-box-shadow: 2px 2px 5px #c1c1c3;box-shadow: 2px 2px 5px #c1c1c3;}
.imgCaptionsbg {background-image:url(../spinner.gif);background-repeat : no-repeat; background-position:center;}
.buttons{height:15px;} 
.pageheadings{color:#69632e;font:bold small-caps 26px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:26px;}
.pageheadings2{color:#69632e;font:bold small-caps 26px Georgia,"Times New Roman",Times,serif;letter-spacing:.2em;line-height:16px;}
.pageheadings3{color:#6c6c6c;font:bold small-caps 26px "Lucida Sans Unicode", "Lucida Grande", sans-serif;letter-spacing:0;line-height:20px;letter-spacing:.1em;}
.pageheadings3bak{color:#686c4a;font:bold italic 28px Georgia,"Times New Roman",Times,serif;letter-spacing:.1em;line-height:18px;text-shadow: #000000 -1px -1px 0;}
.pageheadings4{color:#6c6c6c;font:bold small-caps 26px "Lucida Sans Unicode", "Lucida Grande", sans-serif;letter-spacing:.1em;line-height:32px;}
.books{color:#4c4c4c;font:bold 14px Arial,serif,sans-serif;letter-spacing:.2em;line-height:50px;}
.bodysmall{color:#6b6b6b;font:10px Tahoma, Geneva, sans-serif;line-height:14px;}
.fancy{color:#4c4c4c;font:11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:15px;}
.jindex{color:#808080;font:bold 10px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:12px;letter-spacing:.1em;}
.habitats4{color:#5c5c5c;font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;letter-spacing:.1em;line-height:22px;}
.habitats4b{color:#5c5c5c;font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;letter-spacing:.1em;line-height:36px;}
.pubtitles{color:#3c3c3c;font:bold 20px Georgia,"Times New Roman",Times,serif;letter-spacing:.1em;line-height:24px;}
.intro2{color:#6c6c6c;font:bold 14px Arial,serif,sans-serif;letter-spacing:.1em;line-height:14px;}
.grayborder{border-style:solid; border-width:1px; border-color:#acacac;}
.cornercurve{border-style:solid; border-width:1px; border-color:#acacac;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.photoslargebox{background:url(../temp/thumbs_blank_test.jpg) no-repeat center; height:177px; padding-left:11px; padding-bottom:9px;}
.anatomytitles{color:#5c5c5c;font:bold italic 20px Georgia,"Times New Roman",Times,serif;letter-spacing:.1em;line-height:34px;}
.undie{color:#4c4c4c;font:11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:15px;text-decoration:underline;}
.editorcomment{color:#838970;font:normal 10px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:14px;}
.editorcommentcaps{color:#838970;font:bold 10px "Lucida Sans Unicode", "Lucida Grande", sans-serif;line-height:22px;}
.buttonlink{color:#404040;font:normal 10px Arial,serif,sans-serif;letter-spacing:.1em;text-decoration:none;background-color:#f4f8e7; border:1px; border-style:solid; border-color: #cad1b8 #91a36d #91a36d #cad1b8;padding: 1px 6px 1px 6px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
a.buttonlink:hover{color:#7c7c7c;letter-spacing:.1em;text-decoration:none; background-color:#f9f1e8; border:1px; border-style:solid; border-color: #e2e4c2 #b9bd68 #b9bd68 #e2e4c2;padding: 1px 6px 1px 6px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; -moz-box-shadow: 2px 2px 5px #cacaca;-webkit-box-shadow: 2px 2px 5px #8c8c8c;box-shadow: 2px 2px 5px #cacaca;}
.boxlink{color:#5b5b5b;font:11px Arial,serif,sans-serif;letter-spacing:.1em;text-decoration:none;background-color:#f4f8e7; border:1px; border-style:solid; border-color: #cad1b8 #91a36d #91a36d #cad1b8;padding: 1px 4px 1px 6px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; }
a.boxlink:hover{color:#7c7c7c;letter-spacing:.1em;text-decoration:none; background-color:#f9f1e8; border:1px; border-style:solid; border-color: #e2e4c2 #b9bd68 #b9bd68 #e2e4c2;padding: 1px 4px 1px 6px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; -moz-box-shadow: 2px 2px 5px #8c8c8c;-webkit-box-shadow: 2px 2px 5px #8c8c8c;box-shadow: 2px 2px 5px #8c8c8c;}
.boxlink5{color:#5c5c5c;font:bold 10px Arial,serif,sans-serif;text-decoration:none;background-color:#f4f8e7; border:1px; border-style:solid; border-color: #cad1b8 #91a36d #91a36d #cad1b8;padding: 1px 4px 2px 6px; border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; -moz-box-shadow: 1px 1px 3px #8c8c8c;-webkit-box-shadow: 1px 1px 3px #8c8c8c;box-shadow: 1px 1px 3px #8c8c8c;}
a.boxlink5:hover{color:#7c7c7c;text-decoration:none; background-color:#f9f1e8; border:1px; border-style:solid; border-color: #e2e4c2 #b9bd68 #b9bd68 #e2e4c2;padding: 1px 4px 2px 6px; border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; -moz-box-shadow: 2px 2px 5px #8c8c8c;-webkit-box-shadow: 2px 2px 5px #8c8c8c;box-shadow: 2px 2px 5px #8c8c8c;}
.hr1 {border:none 0; border-top: 1px solid #ccc; border-bottom: 1px solid #efefef; width: 99%; height: 2px; margin: 10px auto 0 0; text-align: left;}
.Treb13 {color:#4d4d4d;	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;font-weight:normal;letter-spacing:.1em;line-height:20px;text-shadow:1px 1px 0px #ffffff;}
.priceorder{color:#5c5c5c;font:bold 14px Arial,serif,sans-serif;letter-spacing:.2em;line-height:25px;}
.viewdown{border:0px; border-style: none;}